Publishing details

Changelog

ruby-axiom-types (0.1.1-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 0.1.1
  * Build-dep on ruby-rspec >=3, ruby-rspec-its.
  * Add rspec-its.patch to require rspec/its explicitly in tests
  * Bump Standards-Version to 3.9.6 (no changes needed)

 -- C├ędric Boutillier <email address hidden>  Mon, 06 Jul 2015 00:34:01 +0200

Available diffs

Builds

Built packages

Package files